<?php
require_once("conn/conn.php");
require_once("config.php");
//输出大类
$ret=$conn->Execute("delete from tb_channel_group where tb_channel_group_id='$_GET[channel_group_id]'");

$rets=$conn->Execute("delete from tb_channel where tb_channel_group='$_GET[channel_group_id]'");
 echo "<script>alert('删除成功!');window.location.href='delete_channel_group.php'</script>";
?>
